Auto Multiple Choice - Feature # 431: Ajouter une option pour afficher les pourcentages des groupes

au lieu du score

Status: Closed Priority: Low

Author: Frédéric Bréal Category: Graphical Interface
Created: 11/04/2016 Assignee:

Updated: 05/07/2018 Due date:

Description: Bonjour,

Est-il possible de créer un bouton qui permette de choisir entre afficher le pourcentage de réussite de chaqug
éléve au niveau des groupes (nouvelle fonction) ou afficher le score (comme actuellement)?

Merci

History

11/04/2016 07:23 pm - Frédéric Bréal
j'ai oublié de modifié bug en feature.

11/04/2016 08:33 pm - Alexis Bienveniie

- Tracker changed from Bug to Feature

03/06/2018 06:46 pm - Alexis Bienveniie

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:02719405d349.

03/06/2018 06:46 pm - Alexis Bienveniie
Ajouté & partir de la révision commit:02719405d349.

03/07/2018 03:53 pm - Frédéric Bréal
Merci

05/07/2018 06:11 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
